@charset "UTF-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../img/bg.png) repeat-y center top #000;
	-webkit-background-size: 640px 1px;
}
#wrapper1 {
	width: 320px;
	height: auto;
	margin: 0 auto;
	background: url(../img/bg_top.jpg) repeat-y center top;
	-webkit-background-size: 320px 28px;
	position: relative;
}
/*ティッカー*/
#news {
	width: 320px;
	height: 20px;
	margin: 0px auto;
	padding-top: 20px;
	overflow: hidden;
	background: url(../img/bg_ticker.jpg) no-repeat;
	-webkit-background-size: 320px 40px;
	color: #fff;
}
.ticker {
	position: relative;
	top: -10px;
	left: 0px;
	font-size: 12px;
	font-weight: bold;
	width: 1000px;
}
.ticker ul {
	height: 20px;
}
.ticker li {
	float: left;
	display: inline;
	clear: both;
	text-align: left;
	list-style-type: none;
	position: relative;
	line-height: 20px;
	margin-bottom: -20px;
	white-space: nowrap;
}
/*header*/
#header {
	width: 320px;
	height: 335px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	-webkit-background-size: 320px 335px;
}
header h1 {
	width: 139px;
	height: 50px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#kokuci {
	width: 83px;
	height: 76px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.menu_link{
	position: absolute;
	left: 0;
	top: 142px;
	z-index: 3;
}
.btn_kishupege {
	width: 320px;
	height: 213px;
	margin: -140px auto 42px auto;
	position: relative;
	z-index: 2;
}
/*TOP*/
/*その他ボタン*/
.btn_others {
	width: 320px;
	height: auto;
	margin: 15px auto 0px auto;
}
.btn_others ul {
	width: 280px;
	height: auto;
	margin: 0px auto;
}
.btn_others ul li {
	width: 280px;
	height: 44;
	margin: 0px auto 10px auto;
}
footer {
	width: 320px;
	height: auto;
	padding: 10px 0px 20px 0px;
	background-color: #000;
	border-top: 2px solid #ffb90a;
}
.sns {
	width: 300px;
	margin: 0px auto 5px auto;
	overflow: hidden;
	text-align: center;
}
.sns div {
	display: inline-block;
}
/*背景切替ボタン*/
#btn_kiriae {
	width: 229px;
	height: 57px;
	position: absolute;
	top: 280px;
	left: 0px;
	z-index: 3;
}
.kirikae1{
	width:46px;
	height:60px;
	float:left;
	border:0;
	color:rgba(0,0,0,0);
	background-image:url(../img/btn_kiriae1.png) left top no-repeat;
	-webkit-background-size:46px 60px;
}
.kirikae2{
	width:43px;
	height:60px;
	float:left;
}
.kirikae3{
	width:42px;
	height:60px;
	float:left;
}
.kirikae4{
	width:43px;
	height:60px;
	float:left;
}
.kirikae5{
	width:49px;
	height:60px;
	float:left;
}
/*ユニバ関係バナー*/

.bn {
	width: 282px;
	height: auto;
	margin: 0px auto 0px auto;
	clear: both;
	overflow: hidden;
	position: relative;
}
.bn_l {
	width: 137px;
	height: 40px;
	float: left;
	margin: 2px 2px;
}
.bn_r {
	width: 137px;
	height: 40px;
	float: right;
	margin: 2px 2px;
}
.bn_2 {
	width: 274px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.copy {
	width: 320px;
	height: 18px;
	margin: 5px auto 0px auto;
}
/***********************************/
/*ホームボタンを追加*/
/***********************************/

/*iPhone*/
#lettap_iphone {
	display: none;
	width: 300px;
	height: 93px;
	background: url(../img/lettap.png) no-repeat;
	-webkit-background-size: 300px 93px;
	margin: 0 auto;
	position: fixed;
	left: 10px;
	bottom: 0px;
	z-index: 20;
}
.btn_close {
	width: 57px;
	height: 48px;
	position: absolute;
	top: 7px;
	left: 235px;
}
/*アンドロイド*/
#lettap_and2 {
	width: 100%;
	height: 99px;
	background: url(../img/bg_lettap_and2.png) repeat-x;
	-webkit-background-size: 1px 99px;
	position: fixed;
	right: 0px;
	bottom: 10px;
	z-index: 20;
	display: none;
}
#lettap_and {
	width: 300px;
	height: 105px;
	background: url(../img/lettap_and.png) no-repeat center top;
	-webkit-background-size: 300px 99px;
	position: relative;
	margin: 0 auto;
}
/*フリック以外の仮装ページ*/
#wrapper_page {
	width: 320px;
	height: auto;
	margin: 0 auto;
	position: relative;
}
/*リールページ*/
.spec2 {
	word-break: 320px;
	height: 970px;
	background: url(../img/bg_spec2.jpg) no-repeat center top;
	-webkit-background-size: 320px 1035px;
	padding-top: 65px;
}
.real {
	width: 230px;
	height: 838px;
	margin: 0px auto 7px auto;
}
.btn_back {
	width: 168px;
	height: 40px;
	margin: 0px auto;
}
/*ユニメモボタン*/
.btn_unimemo_bg{
	width:320px;
	height:320px;
	background-image:url(../img/unimemo01.jpg);
	background-repeat:no-repeat;
	background-size:320px 320px;
	-webkit-background-size:320px 320px;
	position:relative;
}
.btn_unimemo{
	width:251px;
	height:40px;
	position:relative;
	top:223px;
	left:37px;
}
/*筐体切替*/
.kyoutai{
	width:320px;
	height:320px;
	background-image:url(../img/spec05_bg.jpg);
	-webkit-background-size:320px 320px;
	background-repeat:no-repeat;
	position:relative;
}

.kyoutai_img1{
	width: 320px;
	height: 320px;
	position: absolute;
	z-index:1;
}

.kyoutai_img2{
	width:320px;
	height:320px;
	position:absolute;
	display:none;
	z-index:8;
}

.btn_hairetu{
	width:191px;
	height:27px;
	position:absolute;
	top:261px;
	left:64px;
	z-index:10;
}

.btn_kirikae1{
	width:191px;
	height:27px;
	position:absolute;
	top:225px;
	left:64px;
	z-index:2;
}

.btn_kirikae2{
	width:191px;
	height:27px;
	position:absolute;
	top:225px;
	left:64px;
	z-index:4;
	display:none;
}

#igakouga{
	width:191px;
	height:27px;
	overflow:hidden;
	position:absolute;
	top:229px;
	left:64px;
	z-index:9;
}

/*開眼の極意*/

.kaigan{
	width:320px;
	height:672px;
	margin:0 auto 20px;
	background-image:url(../img/bg_kaigan.jpg);
	-webkit-background-size:320px 672px;
	background-repeat:no-repeat;
}

.kaigan_content{
	width:320px;
	height:586px;
	margin:0 auto;
	padding-bottom:20px;
}

/*スマホゲームボタン*/

.btn_game{
	width:301px;
	height:auto;
	margin:0 auto;
	padding:10px 0 0 0;
}

.btn_appdl{
	width:301px;
	height:auto;
	margin:0 auto;
	padding:10px 0 0 0;
}


/*設置店舗検索*/

.btn_secchi{
	width:279px;
	height:102px;
	margin:0 auto;
}
.btn_secchi img{
	width: 100%;
}

#secchi_kensaku{
	width:320px;
	height:251px;
	background:url(../img/bg_secchi.jpg) no-repeat center top;
	-webkit-background-size:320px 251px;
	margin:15px auto 25px auto;
	position:relative;
}

#btn_select{
	width:130px;
	height:21px;
	border:none;
	background-color:#FFF;
	position:absolute;
	top:160px;
	left:95px;
}

#btn_kensaku{
	width:182px;
	height:36px;
	background:url(../img/btn_kensaku.png) no-repeat;
	-webkit-background-size:182px 36px;
	text-indent:-9999px;
	border:none;
	position:absolute;
	top:194px;
	left:70px;
}
/*bj2リンク*/
.btn_bj2{
	width:301px;
	height:auto;
	margin:0 auto;
	padding:10px 0 20px;
}

/*jasrac*/
.jasrac{
	width:50px;
	height:50px;
	margin:20px auto 0;
}
.jasrac_text{
	width:320px;
	height:auto;
	color:#FFF;
	font-size:12px;
	text-align:center;
	margin-top:10px;
}
